---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: mips64
  version: 3.15.0_alpha20210804
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.15.0_alpha20210804-mips64.tar.gz
  iso: alpine-minirootfs-3.15.0_alpha20210804-mips64.tar.gz
  date: 2021-08-04
  time: 20:19:51
  size: 2582430
  sha256: 30be1bc091a86777488b47d62ee1f877f770020bad928f2429bda803ea9c71b8
  sha512: c8a8539d1d6968cfaa2641d330fcd7a902375562d696d38d0276b198af7cb7c6d8e4f45c2fb179b733d9687700e1d577f9253f68b1a19b7c37b93a8758e5f698
